
/* Quote styling options*/

.mod_tquote_quote p {
	font-size: 3em;
	font-weight:bold ;
    font-size:30px;
   line-height:40px;
    padding:0px;
	Text-align:center;
    position:relative;
    color:f2f2f2;
    font-family:"Tangerine",serif  ;   
}
/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks before the quote if auto quote selected */

.mod_tquote_quote p :before {
	padding:25px;
	color: green;
	content: open-quote;
	font-size:3em;								/* size of closing quote */
	font-weight: ;
	vertical-align: middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the quote marks after the quote if auto quote selected */
 
.mod_tquote_quote p :after{
	padding:25px;
	color: green;
	content: close-quote;
	font-size: 3em;			/* size of closing quote */
	font-weight: ;
	vertical-align:middle;
}

/*-----------------------------------------------------------------------------------------
 The styling options of the author  */
 
.mod_tquote_author p {			/* author styles   */
 	font-family:'Tangerine',serif ;  
 	font-size: 2em;
 	color:green ;
 	 background:;
 	font-weight:bold ;
 	text-align: right;
	font-style: italic;
	background:	;
}

 
 
 
/*
     FILE ARCHIVED ON 10:54:23 Oct 07, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:26:54 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.327
  load_resource: 219.869
  PetaboxLoader3.resolve: 135.38
  PetaboxLoader3.datanode: 64.187 (2)
  loaddict: 50.16
*/